  @charset "utf-8";
/* CSS Document */

  .my-legend .legend-title {
    text-align: left;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 90%;
    }
  .my-legend .legend-scale ul {
    margin: 0;
    margin-bottom: 5px;
    padding: 0;
    float: left;
    list-style: none;
    list-style-type: none;
    }
  .my-legend .legend-scale ul li {
    font-size: 80%;
    list-style: none;
    list-style-type: none;
    margin-left: 0;
    line-height: 18px;
    margin-bottom: 2px;
    }
  .my-legend ul.legend-labels li span {
    display: block;
    float: left;
    height: 16px;
    width: 30px;
    margin-right: 5px;
    margin-left: 0;
    border: 1px solid #999;
    }
  .my-legend .legend-source {
    font-size: 70%;
    color: #999;
    clear: both;
    }
  .my-legend a {
    color: #777;
    }

details {
	padding: 10px;
	border: 5px solid #582C83;   /*f7f7f7;*/
	border-radius: 3px;
	background-color: #e4eaef;
}
summary {
  background-color: #5E366E; /*a6a6a6;*/
  color: white;
  padding: 10px;
}
